Page MenuHomePhabricator

Load data for new schema in production
Closed, DeclinedPublic

Description

This should take 2-3 days, and a matter of following https://wikitech.wikimedia.org/wiki/Maps/Loading like was done for test2004

Related Objects

StatusSubtypeAssignedTask
OpenNone
InvalidNone
OpenNone
InvalidNone
StalledPnorman
ResolvedPnorman
DeclinedNone
DeclinedNone
DeclinedNone
DeclinedNone
DeclinedNone
DeclinedNone
DeclinedNone
DeclinedNone
ResolvedGehel
ResolvedSBisson
ResolvedPnorman
ResolvedPnorman
ResolvedPnorman
ResolvedGehel
ResolvedGehel
ResolvedGehel
ResolvedPnorman
ResolvedMholloway
ResolvedGehel

Event Timeline

Pnorman triaged this task as Medium priority.May 8 2018, 1:44 AM
Pnorman created this task.
Pnorman closed this task as Declined.Jun 26 2018, 5:07 PM

This is part of the deploy of new styles to production which we are no longer doing.

Vvjjkkii renamed this task from Load data for new schema in production to cfdaaaaaaa.Jul 1 2018, 1:11 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii raised the priority of this task from Medium to High.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed a subscriber: Aklapper.
WhitePhosphorus renamed this task from cfdaaaaaaa to Load data for new schema in production.Jul 1 2018, 2:43 AM
WhitePhosphorus closed this task as Declined.
WhitePhosphorus lowered the priority of this task from High to Medium.
WhitePhosphorus updated the task description. (Show Details)
WhitePhosphorus added a subscriber: Aklapper.